
QGIS Application - Bug report #5240

Show all layers/Hide all layers changed behaviour in QGIS master

2012-03-26 03:54 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Map Legend

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14975

Description

Yet in QGIS 1.7.4 Show all layers/Hide all layers is fast lightining as all layers are switched off and on at the same time. In QGIS master

this seems to have changed, and now layers seems to be switched off and on one by one, resulting in a considerably slower operation.

History

#1 - 2012-04-04 04:03 AM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

fixed with the same fix for #5013

#2 - 2012-04-15 10:01 AM - Giovanni Manghi

- Target version changed from 35 to Version 1.8.0
